* {
    font-size: 10pt;
    font-family: "Atkinson Hyperlegible", "FiraCode Nerd Font";
}
window#waybar {
    background: #1d1d1d;
    color: #fdf6e3;
}
#workspaces,
#clock,
#pulseaudio,
#memory,
#cpu,
#battery,
#disk,
#mode,
#idle_inhibitor,
#temperature,
#backlight,
#scratchpad,
#language,
#custom-travelynx,
#custom-speed,
#tray {
    background: #1a1a1a;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 2px;
    margin-left: 2px;
    padding-bottom: 1px;
    padding-top: 1px;
}
#idle_inhibitor, #scratchpad {
  padding-right: 15px;
}
#workspaces {
    padding-left: 0px;
    padding-right: 5px;
    margin-left: 0px;
}
#tray {
    padding-right: 0px;
    /* padding-left: 5px; */
    margin-right: 0px;
}
#workspaces button {
    padding: 0 2px;
    color: #fdf6e3;
}
#workspaces button.focused {
    color: #268bd2;
}
#workspaces button:hover {
    box-shadow: inherit;
    text-shadow: inherit;
}
#workspaces button:hover {
    background: #1a1a1a;
    border: #1a1a1a;
    padding: 0 3px;
}
.error, .critical {
    color: #ff0000;
}
.muted {
    color: #aaaaaa;
}
.warning {
    color: #ffff00;
}
.okay, .inactive {
    color: #aaaaaa;
}
tooltip label {
  font-size: 10px;
  font-family: "Atkinson Hyperlegible Mono";
  font-weight: 600;
}

